[Bootstrap]
Zip=packs/OgreCore.zip

[General]
FileSystem=models
FileSystem=scripts
FileSystem=textures
FileSystem=gui
FileSystem=fonts
FileSystem=overlays
Zip=packs/skybox.zip

[Blocks]
# Make sure the shaders group is loaded first
FileSystem=shaders
FileSystem=blocks

[Sounds]
FileSystem=sounds

[Maps]
FileSystem=maps
